@charset "utf-8";
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	margin-bottom: 20px;
}
.style20 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; color: #D4D7D9; margin-top: 10px; margin-right: 40px; margin-left: 20px; text-align: justify; line-height: 20px; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
	background-color: #2F6D90;
}
.headline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #2F6D90;
	text-align: left;
}
.OtherParts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2F6D90;
	text-align: center;
}
.imageplacement {
	text-align: center;
	padding-top: 10px;
}


.oshkosh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	font-style: normal;
	margin-top: 0px;
	padding-top: -20px;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339933;
}
.special_projects {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: 333333;
	text-align: left;
	padding-right: 40px;
	padding-left: 40px;
}



.Seeyou {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: -15px;
}
.Wisconson {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin-top: 0px;
	color: #2f6d90;
}
.airventure {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #2f6d90;
	padding-top: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.invisible {
	visibility: hidden;
}
.style2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: center;
	margin-top: -8px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
}
.headlne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	color: #2F6D90;
	text-align: left;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 25px;
	line-height: normal;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	margin-top: 10px;
	margin-right: 40px;
	margin-left: 40px;
	text-align: justify;
	line-height: 20px;
}
.style1a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
	padding-right: 40px;
	padding-left: 10px;
	line-height: 20px;
	padding-top: -20px;
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: 333333;
	text-align: justify;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 10px;
}
.project_headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2f6d90;
	padding-top: 0px;
	padding-right: 40px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: none;
}
.part {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2f6d90;
	text-align: center;
	font-weight: 400;
}
.orderparts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #cc0000;
	text-align: center;
	margin-top: -10px;
	padding-top: 0px;
}
.logoatbottom {
	background-position: center bottom;
	vertical-align: bottom;
}
.style9 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: center;
	padding-top: 5px;
}
.style34 {	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: center;
	margin-top: -8px;
}
.style35 {
	color: #2f6d90;
	font-style: italic;
}
.RevEng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	margin-top: 20px;
	margin-right: 40px;
	margin-left: 40px;
	text-align: left;
}
